SUMMARY(1)

NAME
summary - Printer for summary keys in Eclipse summary files

SYNOPSIS
summary [OPTIONS] ECL_DECK_FILENAME SUMMARY_KEY1 [SUMMARY_KEY2] ...

DESCRIPTION
summary needs a minimum of two arguments. First is smspec filename and then list of vectors to print.

OPTIONS

In addition, the program takes these options (which must be given before the arguments):

OPTIONS
-h Print help and exit.

-l list all summary vectors.

-r extract data only for report steps.